Activity log for bug #1362448

Date Who What changed Old value New value Message
2014-08-28 06:45:34 John Johansen bug added bug
2014-08-28 06:45:36 John Johansen tags kernel-cve-tracking-bug
2014-08-28 06:45:37 John Johansen information type Public Public Security
2014-08-28 06:45:38 John Johansen cve linked 2014-5472
2014-08-28 06:45:50 John Johansen nominated for series Ubuntu Utopic
2014-08-28 06:45:51 John Johansen bug task added linux (Ubuntu Utopic)
2014-08-28 06:45:51 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-08-28 06:45:51 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-08-28 06:45:51 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-08-28 06:45:51 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-08-28 06:45:51 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-08-28 06:45:51 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-08-28 06:45:53 John Johansen nominated for series Ubuntu Trusty
2014-08-28 06:45:55 John Johansen bug task added linux (Ubuntu Trusty)
2014-08-28 06:45:55 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-08-28 06:45:55 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-08-28 06:45:55 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-08-28 06:45:55 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-08-28 06:45:55 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-08-28 06:45:55 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-08-28 06:45:58 John Johansen nominated for series Ubuntu Precise
2014-08-28 06:45:59 John Johansen bug task added linux (Ubuntu Precise)
2014-08-28 06:45:59 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2014-08-28 06:45:59 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2014-08-28 06:45:59 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2014-08-28 06:45:59 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2014-08-28 06:45:59 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2014-08-28 06:45:59 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2014-08-28 06:46:02 John Johansen nominated for series Ubuntu Lucid
2014-08-28 06:46:03 John Johansen bug task added linux (Ubuntu Lucid)
2014-08-28 06:46:03 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2014-08-28 06:46:03 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2014-08-28 06:46:03 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2014-08-28 06:46:03 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2014-08-28 06:46:03 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2014-08-28 06:46:03 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2014-08-28 06:46:15 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2014-08-28 06:46:19 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2014-08-28 06:46:23 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2014-08-28 06:46:27 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2014-08-28 06:46:31 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2014-08-28 06:46:34 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2014-08-28 06:46:38 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2014-08-28 06:46:42 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2014-08-28 06:46:46 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2014-08-28 06:46:51 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2014-08-28 06:46:54 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2014-08-28 06:46:58 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2014-08-28 06:47:03 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2014-08-28 06:47:06 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2014-08-28 06:47:10 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2014-08-28 06:47:13 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2014-08-28 06:47:16 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2014-08-28 06:47:20 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2014-08-28 06:47:24 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2014-08-28 06:47:28 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2014-08-28 06:47:32 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2014-08-28 06:47:36 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2014-08-28 06:47:41 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2014-08-28 06:47:45 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2014-08-28 06:47:51 John Johansen description Placeholder [unbound recursion in ISOFS - causes a deadlock in the mount process in "inode_wait"] Break-Fix: - 410dd3cf4c9b36f27ed4542ee18b1af5e68645a4
2014-08-28 06:47:53 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2014-08-28 06:47:56 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2014-08-28 06:47:58 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2014-08-28 06:48:01 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2014-08-28 06:48:03 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2014-08-28 06:48:05 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2014-08-28 06:48:08 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2014-08-28 06:48:11 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2014-08-28 06:48:13 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2014-08-28 06:48:16 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2014-08-28 06:48:19 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2014-08-28 06:48:21 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2014-08-28 06:48:24 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2014-08-28 06:48:27 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2014-08-28 06:48:31 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2014-08-28 06:48:34 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2014-08-28 06:48:37 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2014-08-28 06:48:39 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2014-08-28 06:48:41 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided Medium
2014-08-28 06:48:44 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Medium
2014-08-28 06:48:46 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2014-08-28 06:48:49 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2014-08-28 06:48:51 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2014-08-28 06:48:54 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2014-08-28 06:48:57 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2014-08-28 06:48:59 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2014-08-28 06:49:03 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2014-08-28 06:49:06 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2014-08-28 06:49:09 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2014-08-28 06:49:13 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2014-08-28 06:49:15 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2014-08-28 06:49:18 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2014-08-28 06:49:20 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2014-08-28 06:49:23 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2014-08-28 06:49:25 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2014-08-28 06:49:28 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2014-08-28 06:49:30 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2014-08-28 06:49:32 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2014-08-29 19:04:38 Andy Whitcroft linux (Ubuntu Lucid): status New Fix Committed
2014-08-29 19:04:44 Andy Whitcroft linux (Ubuntu Trusty): status New Fix Committed
2014-08-29 19:04:49 Andy Whitcroft linux (Ubuntu Precise): status New Fix Committed
2014-09-02 08:12:31 Launchpad Janitor linux (Ubuntu Utopic): status New Fix Released
2014-09-02 08:12:31 Launchpad Janitor cve linked 2014-3601
2014-09-02 16:51:09 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2014-09-02 16:51:13 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2014-09-04 18:32:53 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/linux-keystone
2014-09-05 15:09:26 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lts-trusty
2014-09-16 11:32:19 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2014-09-16 11:32:23 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2014-09-16 11:32:26 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2014-09-16 11:32:30 John Johansen description [unbound recursion in ISOFS - causes a deadlock in the mount process in "inode_wait"] Break-Fix: - 410dd3cf4c9b36f27ed4542ee18b1af5e68645a4 The parse_rock_ridge_inode_internal function in fs/isofs/rock.c in the Linux kernel through 3.16.1 allows local users to cause a denial of service (unkillable mount process) via a crafted iso9660 image with a self-referential CL entry. Break-Fix: - 410dd3cf4c9b36f27ed4542ee18b1af5e68645a4
2014-09-22 22:45:50 Launchpad Janitor linux (Ubuntu Trusty): status Fix Committed Fix Released
2014-09-22 22:45:50 Launchpad Janitor cve linked 2014-5077
2014-09-22 23:00:44 Launchpad Janitor linux (Ubuntu Precise): status Fix Committed Fix Released
2014-09-22 23:01:25 Launchpad Janitor linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2014-09-22 23:06:13 Launchpad Janitor linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2014-09-22 23:19:22 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2014-09-22 23:19:46 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2014-09-22 23:43:49 Launchpad Janitor branch linked lp:ubuntu/precise-security/linux-lts-trusty
2014-09-23 17:24:21 John Johansen linux-lts-saucy (Ubuntu Precise): status New Fix Committed
2015-01-28 18:07:36 John Johansen nominated for series Ubuntu Vivid
2015-01-28 18:07:37 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-28 18:07:37 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-28 18:07:37 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-28 18:07:37 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-28 18:07:37 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-28 18:07:37 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-28 18:07:37 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-28 18:07:37 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-28 18:07:37 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-28 18:07:37 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-01-28 18:07:37 John Johansen bug task added linux-lts-saucy (Ubuntu Vivid)
2015-01-28 18:07:37 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-28 18:07:58 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Released
2015-01-28 18:08:03 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:08:07 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 18:08:12 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:08:15 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 18:08:21 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:08:26 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 18:08:30 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:08:33 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 18:08:39 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-01-28 18:08:43 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 18:08:49 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:08:52 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 18:08:56 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:09:00 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 18:09:04 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:09:08 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 18:09:13 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:09:15 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 18:09:19 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-01-28 18:09:24 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 18:09:28 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:09:32 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 18:09:37 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:09:41 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 18:09:45 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:09:49 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:09:53 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-01-28 18:09:56 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 18:10:00 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:10:03 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 18:10:10 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:10:13 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 18:10:17 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:10:20 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:10:24 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-01-28 18:10:27 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 18:10:33 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:10:37 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 18:10:42 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:10:46 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 18:10:51 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:10:55 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:10:59 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-01-28 18:11:03 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 18:11:07 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:11:10 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 18:11:15 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:11:19 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 18:11:23 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:11:28 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:11:32 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-05-04 23:15:02 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:15:04 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:15:05 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:15:06 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:15:08 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:15:10 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:15:11 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:15:13 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:15:14 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:15:16 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:15:17 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:15:19 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:15:20 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:15:22 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:15:23 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 18:26:35 John Johansen nominated for series Ubuntu Wily
2015-05-08 18:26:35 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 18:26:35 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 18:26:35 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 18:26:35 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 18:26:35 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 18:26:35 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 18:26:35 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 18:26:35 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 18:26:35 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 18:26:35 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 18:26:35 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 18:26:35 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 18:26:35 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 18:26:35 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 18:26:35 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 18:26:35 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 18:26:35 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 18:26:43 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 18:26:45 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 18:26:47 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 18:26:51 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 18:26:53 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 18:27:00 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 18:27:03 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 18:27:06 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 18:27:08 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 18:27:10 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-06-17 12:30:34 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-17 12:30:41 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 11:48:53 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:48:55 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:48:56 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:48:58 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:48:59 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:49:00 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:49:01 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:49:04 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:49:05 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:49:07 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:49:08 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:49:10 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:49:11 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:49:12 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:49:13 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:49:16 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:10:32 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:10:33 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:10:33 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:10:33 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:10:33 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:10:33 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:10:33 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:10:33 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:10:33 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:10:33 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:10:33 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:10:33 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:10:33 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:10:33 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:10:33 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:10:33 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:10:33 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:10:33 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:10:33 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 22:02:39 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 22:02:43 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 22:02:46 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 22:02:50 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 22:02:52 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 22:02:56 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 22:02:58 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 22:03:03 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 22:03:05 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 22:03:08 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 18:14:07 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:14:10 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 18:14:13 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:14:17 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 18:14:21 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:14:23 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 18:14:26 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:14:30 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 18:14:32 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:14:36 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 13:04:31 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:20:35 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:20:38 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 23:20:40 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:20:44 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 23:20:47 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:20:50 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 23:20:54 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:20:57 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-19 02:39:58 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 10:54:12 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 10:54:19 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 13:40:20 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 13:40:21 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 13:40:21 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 22:49:46 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 22:49:51 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 22:49:54 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 22:50:00 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 22:50:03 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 22:50:08 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 22:50:11 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 22:50:16 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 22:50:18 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 22:50:23 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:40:46 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:03:23 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix